summaryrefslogtreecommitdiffstats
path: root/bin/common-functions.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-12-28 16:54:17 +0100
committerHolger Levsen <holger@layer-acht.org>2015-12-28 16:54:17 +0100
commit1f380779f46760dd393782a1b3682d4d81dfc487 (patch)
tree7249bd8cda6380ca0d968583dad908dc23339840 /bin/common-functions.sh
parent899adbcf8f981e61fb82c7ed92f10421ef6163cd (diff)
downloadjenkins.debian.net-1f380779f46760dd393782a1b3682d4d81dfc487.tar.xz
reproducible armhf: add three new quadcores with 2gb ram, thanks Vagrant
Diffstat (limited to 'bin/common-functions.sh')
-rwxr-xr-xbin/common-functions.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/bin/common-functions.sh b/bin/common-functions.sh
index f7b9414a..9b484155 100755
--- a/bin/common-functions.sh
+++ b/bin/common-functions.sh
@@ -57,15 +57,15 @@ else
if [ -z "$MIRROR" ]; then
case $HOSTNAME in
jenkins|jenkins-test-vm|profitbricks-build?-amd64) export MIRROR=http://ftp.de.debian.org/debian ;;
- bpi0|cbxi4pro0|hb0|wbq0|odxu4|wbd0|rpi2b) export MIRROR=http://ftp.us.debian.org/debian ;;
- *) echo "unsupported host, exiting." ; exit 1 ;;
+ bpi0|cbxi4pro0|hb0|wbq0|odxu4*|wbd0|rpi2b|ff2a) export MIRROR=http://ftp.us.debian.org/debian ;;
+ *) echo "unsupported host, exiting." ; exit 1 ;;
esac
fi
if [ -z "$http_proxy" ]; then
case $HOSTNAME in
jenkins|jenkins-test-vm|profitbricks-build?-amd64) export http_proxy="http://localhost:3128" ;;
- bpi0|cbxi4pro0|hb0|wbq0|odxu4|wbd0|rpi2b) export http_proxy="http://10.0.0.15:8000/" ;;
- *) echo "unsupported host, exiting." ; exit 1 ;;
+ bpi0|cbxi4pro0|hb0|wbq0|odxu4*|wbd0|rpi2b|ff2a) export http_proxy="http://10.0.0.15:8000/" ;;
+ *) echo "unsupported host, exiting." ; exit 1 ;;
esac
fi
if [ -z "$CHROOT_BASE" ]; then